Contact list in case of issues with photon diagnostic devices and services

# Spatial diagnostics
```mermaid
%%{
  init: {
    'theme': 'base',
    'themeVariables': {
      'primaryColor': '#825AA6',
      'primaryTextColor': '#fff',
      'primaryBorderColor': '#825AA6',
      'lineColor': '#000',
      'secondaryColor': '#000',
      'tertiaryColor': '#fff'
    }
  }
}%%

flowchart TD
    A[Aramis spatial diagnostics issue] --> B(Chris Arrell)
    B --> |Not available| C{Type of issue}
    C -->|Motion control| D[Scott Stubbs]
    C -->|Camera issue| E[Scott Stubbs]
    C -->|Data issue| F[Edwin Divall]
    D -->|Not available| G[Claude Pradervand]
    E -->|Not available| G[Claude Pradervand]
    F -->|Not available| G[Claude Pradervand]

```
# Spectral diagnostics

```mermaid
%%{
  init: {
    'theme': 'base',
    'themeVariables': {
      'primaryColor': '#825AA6',
      'primaryTextColor': '#fff',
      'primaryBorderColor': '#825AA6',
      'lineColor': '#000',
      'secondaryColor': '#000',
      'tertiaryColor': '#fff'
    }
  }
}%%

flowchart TD
    A[Aramis spectral diagnostics issue] --> B(Chris Arrell)
    B --> |Not available| C{Type of issue}
    C -->|Motion control| D[Scott Stubbs]
    C -->|Spectrum not updating| E[Alex Gobbo]
    C -->|Data issue| F[Edwin Divall]
    C -->|Can't find spectrum| G[Henrik Lemke/Claudio Cirelli]
    D -->|Not available| H[Claude Pradervand]
    E -->|Not available| H[Claude Pradervand]
    F -->|Not available| H[Claude Pradervand]
```